Subject: [ofa-general] Re: linux-next: origin tree build failure

From: Roland Dreier <[email-masked]>
Date: Mon, 29 Dec 2008 23:38:18 -0800

> ERROR: ".ipv6_chk_addr" [drivers/infiniband/core/ib_addr.ko] undefined!
 > ERROR: ".ip6_route_output" [drivers/infiniband/core/ib_addr.ko] undefined!

OK, I pushed out a change that should fix this, so you can drop the
revert.  Let me know if you see further issues.

 - R.